Scanner.cpp File Reference
`#include "stdinc.h"`
`#include "Scanner.h"`
`#include "VarNames.h"`
`#include "IOHandler.h"`
`#include "error.h"`
`#include "FrobbyStringStream.h"`
`#include <limits>`

Go to the source code of this file.

## Variables

static const size_t | BufferSize = 10024

## Variable Documentation

## BufferSize

const size_t BufferSize = 10024

static

Definition at line 26 of file Scanner.cpp.